main .contentWrapper h2.sectionTitle {
  text-align: center;
}
main .contentWrapper .wrapper {
  width: 840px;
  margin: 0 auto;
}
main .contentWrapper .button {
  margin-bottom: 0;
}
main .contentWrapper .accordion__body a {
  color: #0056b3;
}
main .contentWrapper .menuBlock .navBar {
  height: auto;
}
main .contentWrapper .menuBlock .navBar__item {
  padding: 15px 20px;
}
main .contentWrapper .menuBlock .navBar__item a {
  height: 40px;
  width: 60px;
}
main .contentWrapper .menuBlock .navBar__item a img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
main .contentWrapper .welcome .stars {
  padding-bottom: 120px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 10px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo {
  width: auto;
  height: auto;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo img {
  width: 100%;
  height: 100%;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock p {
  margin-bottom: 22px;
  font-size: 16px;
  line-height: 20px;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock {
  padding-left: 60px;
}
main .contentWrapper .instructions {
  padding: 95px 0 0 0;
}
main .contentWrapper .instructions p {
  padding-bottom: 30px;
}
main .contentWrapper .instructions p b {
  font-weight: 700;
}
main .contentWrapper .instructions .imgBox, main .contentWrapper .instructions .frameBox {
  width: 100%;
  margin-bottom: 30px;
  border-radius: 20px;
  overflow: hidden;
}
main .contentWrapper .instructions .imgBox img, main .contentWrapper .instructions .imgBox iframe, main .contentWrapper .instructions .frameBox img, main .contentWrapper .instructions .frameBox iframe {
  width: 100%;
  height: 100%;
  border-radius: 0;
}
main .contentWrapper .instructions .frameBox {
  height: 475px;
}
main .contentWrapper .prizes .container {
  position: relative;
  z-index: 2;
}
main .contentWrapper .prizes table {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 50px;
  color: #000;
}
main .contentWrapper .prizes table tr {
  background: #fff;
}
main .contentWrapper .prizes table tr:nth-child(even) {
  background: rgba(255, 255, 255, 0.9);
}
main .contentWrapper .prizes table td, main .contentWrapper .prizes table th {
  padding: 15px 30px;
}
main .contentWrapper .prizes table th {
  font-size: 16px;
  line-height: 16px;
  color: #004E8F;
  font-weight: 700;
  font-style: italic;
}
main .contentWrapper .prizes table td {
  font-weight: 300;
  font-size: 18px;
  line-height: 21px;
}
main .contentWrapper .prizes ul, main .contentWrapper .instructions ul {
  margin-bottom: 30px;
}
main .contentWrapper .prizes ul li::before, main .contentWrapper .instructions ul li::before {
  top: 15px;
}
main .contentWrapper .prizes ul li:first-child::before, main .contentWrapper .instructions ul li:first-child::before {
  top: 5px;
}
main .contentWrapper .methods {
  padding: 0;
}
main .contentWrapper .methods::before {
  top: -80px;
  z-index: 1;
}
main .contentWrapper .methods .stars {
  padding: 95px 0;
}
main .contentWrapper .methods .stars::after {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 50%;
}
main .contentWrapper .methods .methodsList__item:first-child {
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
main .contentWrapper .info {
  padding-top: 95px;
}
main .contentWrapper-avtoloto, main .contentWrapper-telebingo, main .contentWrapper-536, main .contentWrapper-keno2 {
  color: #fff;
}
main .contentWrapper-avtoloto .stats, main .contentWrapper-telebingo .stats, main .contentWrapper-536 .stats, main .contentWrapper-keno2 .stats {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
main .contentWrapper-avtoloto {
  background: #292C3A;
}
main .contentWrapper-avtoloto h2.sectionTitle {
  color: #F62C75;
}
main .contentWrapper-avtoloto .button {
  -webkit-box-shadow: 0px 10px 20px rgba(246, 44, 117, 0.25);
          box-shadow: 0px 10px 20px rgba(246, 44, 117, 0.25);
}
main .contentWrapper-avtoloto .welcome::before {
  background: url("../img/lights/avtoloto-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-avtoloto .welcome .welcomeBlock .lotoInfo .lotoLogo {
  height: auto;
  width: 300px;
}
main .contentWrapper-avtoloto .welcome .welcomeBlock .lotoInfo .lotoLogo img {
  padding-bottom: 0;
}
main .contentWrapper-avtoloto .instructions {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}
main .contentWrapper-avtoloto .instructions a {
  color: #fff;
}
main .contentWrapper-avtoloto .instructions a:hover {
  color: #ededed;
}
main .contentWrapper-avtoloto .instructions .imgBox {
  height: 450px;
  -webkit-box-shadow: 0px 0px 90px rgba(128, 88, 241, 0.8);
          box-shadow: 0px 0px 90px rgba(128, 88, 241, 0.8);
}
main .contentWrapper-avtoloto .methods::before {
  background: url("../img/lights/avtoloto-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-avtoloto .methods table {
  color: #000;
}
main .contentWrapper-avtoloto .info {
  padding-top: 0;
}
main .contentWrapper-telebingo h2.sectionTitle, main .contentWrapper-777 h2.sectionTitle {
  color: #FECC00;
}
main .contentWrapper-telebingo .stats .statsList__item .amount, main .contentWrapper-777 .stats .statsList__item .amount {
  color: #FECC00;
}
main .contentWrapper-telebingo .prizes ul li::before, main .contentWrapper-telebingo .instructions ul li::before, main .contentWrapper-777 .prizes ul li::before, main .contentWrapper-777 .instructions ul li::before {
  background: url("../img/star-yellow.svg");
}
main .contentWrapper-telebingo {
  background: #003399;
}
main .contentWrapper-telebingo .welcome::before {
  background: url("../img/lights/telebingo-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-telebingo .welcome .welcomeBlock .lotoInfo .lotoLogo {
  max-width: 400px;
  max-height: 295px;
}
main .contentWrapper-telebingo .instructions .imgBox, main .contentWrapper-telebingo .instructions .frameBox {
  -webkit-box-shadow: 0px 10px 130px rgba(9, 129, 195, 0.8);
          box-shadow: 0px 10px 130px rgba(9, 129, 195, 0.8);
}
main .contentWrapper-telebingo .instructions .imgBox {
  height: 350px;
}
main .contentWrapper-telebingo .methods::before {
  background: url("../img/lights/telebingo-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-649 {
  background: #FFB800;
}
main .contentWrapper-649 h1, main .contentWrapper-649 h2.sectionTitle {
  color: #2B5DA8;
}
main .contentWrapper-649 .welcome::before {
  background: url("../img/lights/649-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-649 .welcome .welcomeBlock .lotoInfo .lotoLogo {
  max-width: 480px;
  max-height: 295px;
}
main .contentWrapper-649 .welcome .welcomeBlock .lotoInfo .prize {
  color: #2B5DA8;
}
main .contentWrapper-649 .stats .statsList__item .amount {
  color: #2B5DA8;
}
main .contentWrapper-649 .instructions .imgBox, main .contentWrapper-649 .instructions .frameBox {
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.15);
}
main .contentWrapper-649 .instructions .imgBox {
  height: 405px;
}
main .contentWrapper-649 .methods::before {
  background: url("../img/lights/649-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-649 .methods .methodsList__item:first-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
main .contentWrapper-536 {
  background: #1F488B;
}
main .contentWrapper-536 .button-buy {
  -webkit-box-shadow: 0px 20px 50px rgba(244, 58, 59, 0.15);
          box-shadow: 0px 20px 50px rgba(244, 58, 59, 0.15);
}
main .contentWrapper-536 .welcome::before {
  background: url("../img/lights/536-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-536 .welcome .welcomeBlock .lotoInfo .lotoLogo {
  max-width: 400px;
  max-height: 300px;
}
main .contentWrapper-536 .stats .statsList__item .amount {
  color: #F43A3B;
}
main .contentWrapper-536 .instructions .imgBox, main .contentWrapper-536 .instructions .frameBox {
  -webkit-box-shadow: 0px 10px 130px rgba(69, 30, 153, 0.9);
          box-shadow: 0px 10px 130px rgba(69, 30, 153, 0.9);
}
main .contentWrapper-536 .instructions .imgBox {
  height: 425px;
}
main .contentWrapper-536 .methods::before {
  background: url("../img/lights/536-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-536 .prizes ul li::before {
  background: url("../img/star-red.svg");
}
main .contentWrapper-777 {
  background: #439422;
}
main .contentWrapper-777 .welcome::before {
  background: url("../img/lights/777-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-777 .welcome .welcomeBlock .lotoInfo .lotoLogo {
  max-width: 360px;
  max-height: 300px;
}
main .contentWrapper-777 .instructions .imgBox, main .contentWrapper-777 .instructions .frameBox {
  -webkit-box-shadow: 0px 10px 130px rgba(220, 255, 5, 0.4);
          box-shadow: 0px 10px 130px rgba(220, 255, 5, 0.4);
}
main .contentWrapper-777 .instructions .imgBox {
  height: 470px;
}
main .contentWrapper-777 .methods::before {
  background: url("../img/lights/777-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-777 .prizes ul li::before {
  background: url("../img/star-yellow.svg");
}
main .contentWrapper-keno .welcome .welcomeBlock .lotoInfo .lotoLogo, main .contentWrapper-keno2 .welcome .welcomeBlock .lotoInfo .lotoLogo {
  max-width: 360px;
  max-height: 300px;
}
main .contentWrapper-keno .prizes table tr, main .contentWrapper-keno2 .prizes table tr {
  background: #fff;
}
main .contentWrapper-keno .prizes table tr:nth-child(even), main .contentWrapper-keno2 .prizes table tr:nth-child(even) {
  background: #fff;
}
main .contentWrapper-keno .prizes table tr:first-child th, main .contentWrapper-keno2 .prizes table tr:first-child th {
  border-bottom: 1px solid rgba(43, 93, 168, 0.15);
}
main .contentWrapper-keno .prizes table tr th, main .contentWrapper-keno .prizes table tr td, main .contentWrapper-keno2 .prizes table tr th, main .contentWrapper-keno2 .prizes table tr td {
  text-align: center;
}
main .contentWrapper-keno .prizes table tr th, main .contentWrapper-keno2 .prizes table tr th {
  background: rgba(47, 128, 237, 0.1);
  font-size: 14px;
  color: #000;
}
main .contentWrapper-keno .prizes table tr td, main .contentWrapper-keno2 .prizes table tr td {
  width: 70px;
  padding: 15px 5px;
  border: 1px solid rgba(43, 93, 168, 0.15);
  font-size: 12px;
}
main .contentWrapper-keno .instructions .imgBox, main .contentWrapper-keno2 .instructions .imgBox {
  height: 420px;
}
main .contentWrapper-keno {
  background: #5199F1;
}
main .contentWrapper-keno h2.sectionTitle {
  color: #ffffff;
}
main .contentWrapper-keno .welcome::before {
  background: url("../img/lights/keno-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-keno .stats .statsList__item span {
  color: #fff;
}
main .contentWrapper-keno .instructions .imgBox, main .contentWrapper-keno .instructions .frameBox {
  -webkit-box-shadow: 0px 10px 130px rgba(0, 190, 255, 0.8);
          box-shadow: 0px 10px 130px rgba(0, 190, 255, 0.8);
}
main .contentWrapper-keno .instructions .imgBox {
  height: 420px;
}
main .contentWrapper-keno .methods::before {
  background: url("../img/lights/keno-methods-light.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper-keno .prizes h2.sectionTitle + p {
  color: #fff;
}
main .contentWrapper-keno2 {
  background: #004F89;
}
main .contentWrapper-keno2 h2.sectionTitle {
  color: #FFAA00;
}
main .contentWrapper-keno2 .stats .statsList__item .amount {
  color: #FFAA00;
}
main .contentWrapper-keno2 .welcome::before {
  background: url("../img/lights/keno2-light.png") no-repeat;
  background-size: 120% 80%;
  background-position: 50% 0;
}
main .contentWrapper-keno2 .instructions .imgBox, main .contentWrapper-keno2 .instructions .frameBox {
  -webkit-box-shadow: 0px 10px 130px rgba(16, 61, 220, 0.7);
          box-shadow: 0px 10px 130px rgba(16, 61, 220, 0.7);
}
main .contentWrapper-keno2 .methods::before {
  background: url("../img/lights/keno2-methods-light.png") no-repeat;
  background-size: 100% 100%;
}

@media only screen and (max-width: 1200px) {
  main .contentWrapper .wrapper {
    width: 100%;
  }
  main .contentWrapper .prizes table td, main .contentWrapper .prizes table th {
    padding: 10px 25px;
  }
  main .contentWrapper .prizes table th {
    font-size: 14px;
    line-height: 14px;
  }
  main .contentWrapper .prizes table td {
    font-size: 16px;
    line-height: 19px;
  }
}
@media only screen and (max-width: 1024px) {
  main .contentWrapper .rTable {
    padding: 20px 15px;
    color: #000;
  }
  main .contentWrapper .rTable .rTableText {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 992px) {
  main .contentWrapper .prizes ul, main .contentWrapper .instructions ul {
    margin-bottom: 30px;
  }
  main .contentWrapper .prizes ul li::before, main .contentWrapper .instructions ul li::before {
    top: 12px;
  }
  main .contentWrapper .prizes ul li:first-child::before, main .contentWrapper .instructions ul li:first-child::before {
    top: 7px;
  }
  main .contentWrapper .menuBlock .navBar {
    height: auto;
  }
  main .contentWrapper .menuBlock .navBar__item {
    padding: 0;
  }
  main .contentWrapper .menuBlock .navBar__item a {
    height: 40px;
    width: auto;
  }
  main .contentWrapper .menuBlock .navBar__item a img {
    max-height: 30px;
    height: auto;
    width: 40px;
    -o-object-fit: contain;
       object-fit: contain;
  }
  main .contentWrapper .welcome::after {
    top: -31px;
  }
  main .contentWrapper .welcome .stars {
    padding-bottom: 60px;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock {
    padding-left: 0px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo img {
    max-height: unset;
    max-width: unset;
  }
  main .contentWrapper .instructions {
    padding-top: 40px;
  }
  main .contentWrapper .instructions .imgBox {
    max-height: 300px;
    height: auto;
  }
  main .contentWrapper .instructions .imgBox img {
    height: auto;
    max-height: 100%;
  }
  main .contentWrapper .methods {
    padding: 0;
  }
  main .contentWrapper .methods .stars {
    padding: 60px 0;
  }
  main .contentWrapper .methods .stars::after {
    background: none;
  }
  main .contentWrapper .methods .methodsList__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 40px;
  }
  main .contentWrapper .methods .methodsList__item:first-child {
    padding-bottom: 0px;
    border-bottom: none;
  }
  main .contentWrapper .methods .methodsList__item:last-child {
    margin-bottom: 0;
  }
  main .contentWrapper .methods .methodsList__item p {
    width: 100%;
    margin-bottom: 30px;
  }
  main .contentWrapper .prizes .tableText {
    display: none;
  }
  main .contentWrapper .prizes ul li {
    font-size: 14px;
  }
  main .contentWrapper .info {
    padding-top: 40px;
  }
  main .contentWrapper-avtoloto h1 {
    color: #F62C75;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .lotoInfo {
    width: auto;
    margin-bottom: 50px;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .lotoInfo .lotoLogo {
    margin-top: 30px;
    margin-bottom: 50px;
    max-width: 300px;
    max-height: 80px;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .lotoInfo .lotoLogo img {
    width: 100%;
    height: 100%;
    padding-bottom: 0;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .titleBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .titleBlock .button {
    margin-top: 50px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .titleBlock h1 {
    margin-top: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  main .contentWrapper-avtoloto .welcome .welcomeBlock .titleBlock p {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  main .contentWrapper-avtoloto .instructions .imgBox {
    height: 300px;
  }
  main .contentWrapper-avtoloto .info {
    padding-top: 0;
  }
  main .contentWrapper-telebingo h1 {
    color: #FECC00;
  }
  main .contentWrapper-keno .welcome .welcomeBlock .lotoInfo .lotoLogo, main .contentWrapper-keno2 .welcome .welcomeBlock .lotoInfo .lotoLogo {
    max-width: 320px;
    max-height: 260px;
  }
}
@media only screen and (max-width: 500px) {
  main .contentWrapper h2.sectionTitle {
    text-align: left;
  }
  main .contentWrapper .instructions .frameBox {
    height: 200px;
  }
  main .contentWrapper-avtoloto .instructions .imgBox {
    height: 170px;
  }
}